RSS

AppyBuilder – Support for Android 4.x

21 Sep

Title

Join Community: http://Community.AppyBuilder.com

Drag, Drop, Snap Blocks, Build app

To set this configurable option, sign into AppyBuilder and open an existing app or create a new app. Next, in the Component section, select Screen1 (main screen of project):
Now, in the Screen1 properties, you’ll notice drop-down option for setting the minimum API and maximum API versions (Android API version):
Use MinAPI to create backward compatibility all the way back to Android API 14 (Ice Cream Sandwich) to Android API 21 (Lollipop).
Use MaxAPI to meet Google Play’s target API level (26) requirement. Note that Target API 26 requires app user to manually grant permission for sensitive permissions. AppyBuilder includes built-in blocks / feature to ease this process for you and will automatically display relevant information allowing user to grant permissions (such as image below):

 

Join forum community for tutorials, discussions, technical questions

http://Community.AppyBuilder.com

Website: http://AppyBuilder.com

Share, Like us below 🙂

 

Advertisements
 
1 Comment

Posted by on September 21, 2018 in Uncategorized

 

One response to “AppyBuilder – Support for Android 4.x

  1. ARJ

    September 21, 2018 at 1:25 pm

    awesome !

     

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google+ photo

You are commenting using your Google+ account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s

 
%d bloggers like this: